<img src="display_mime_icon?type=<?MAIL:MIME:CONTENTTYPE("U")>" border=0 align=middle>
<?MAIL:MIME:FILENAME("X")>  (<?MAIL:MIME:CONTENTTYPE>, <?MAIL:MIME:LENGTH> bytes) 
[ <a href="mimepart/<?MAIL:MIME:MSGNUM>/<?MAIL:MIME:PARTNUM>/<?MAIL:MIME:FILENAME("U")>" target="wc.<?MAIL:MIME:MSGNUM>.<?MAIL:MIME:PARTNUM>"><?_("View")></a> | 
 <a href="mimepart_download/<?MAIL:MIME:MSGNUM>/<?MAIL:MIME:PARTNUM>/<?MAIL:MIME:FILENAME("U")>"><?_("Download")></a> ]<br />
